#!/usr/bin/env ruby
# -*- coding utf-8 -*-

puts"饅頭が10個あります。何個食べましたか?"
print"数を入力してね"
kazu = gets.chomp.to_i
if  kazu<5
  puts "もっと食べれる!"
elsif  kazu<10 
  puts "なかなか食べているね"
elsif  kazu==10
  puts "全部食べたの!すごいね"
end
